/* -------------------------------------------------------------------------- */
/*                                Dependencies                                */
/* -------------------------------------------------------------------------- */

// Packages
import React from "react";

// Style
import "./index.less";

/* -------------------------------------------------------------------------- */
/*                                  Component                                 */
/* -------------------------------------------------------------------------- */
function OfflinePage() {
  /* ********************************** HOOKS ********************************* */

  /* ******************************** RENDERING ******************************* */
  // navigate('/offline', { replace: true });
  return <div className="not-found-page">offline</div>;
}

export default OfflinePage;
